body {
    margin: 0;
	padding: 0;
	text-align: center;
	background-color: #000000;
}

body.text {
	text-align: left;
}

h1 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	margin-left: 30px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: lighter;
	letter-spacing: 8px;
}

h1.english {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
	font-weight: bold;
	letter-spacing: 2px;
}

p.author {
	margin-left: 30px;
	color: #FFBBDD;
	font-size: 10px;
	line-height: 15px;
	letter-spacing: 3px;
}

p.text {
	margin-left: 30px;
	color: #FFDDDD;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 3px;
}

.buttons a, .buttons button{
    display:block;
    float:right;
    margin:0;
    background-color:#000000;
    border:0px solid #dedede;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:70%;
    line-height:100%;
    text-decoration:none;
    font-weight:bold;
    color:#ffffff;
    padding:0px;
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:0;
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}
